Subject: bug#41727: 26.3; Doc of `define-minor-mode' and minor-mode commands

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Jun 2020 17:31:50 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: Drew Adams <[email-masked]>,  [email-masked]
> Date: Sun, 07 Jun 2020 12:08:07 +0200
> 
> AFAIU Drew wants to mention that even in the noninteractive case
> `prefix-numeric-value' is called on the ARG before testing it.

If that's the essence of the bug report (and I indeed didn't realize
that), then I don't think it's a good idea to document this quirk.  It
looks like an implementation detail to me, if not an outright bug that
should be fixed.